.side1{
  width: 15%;
  background-color: blueviolet;
  color: azure;
  font-size: 20px;
  margin: 5px;
  
}

.sidenav{
  background-color: rgb(18, 17, 25);
  position: relative;
  text-decoration: none;
  width: 15%;
  height: 95%;
  text-align: center;
  
}

.sidenav li{
  list-style: none;
  text-decoration: none;
  padding-top: 25px;
  padding-bottom: 25px;

}

.sidenav li a {
  color: aliceblue;
  text-decoration: none;
  padding: 15px;
}


@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');

*{
	margin: 0;
	padding: 0;
	list-style: none;
	box-sizing: border-box;
	font-family: 'Roboto', sans-serif;
}

.container{
  margin-top: 2%;
}


.resume_wrapper{
	display: flex;
	width: 100%;
	margin: 50px auto;
	background: #fff;
	padding: 10px;
}

.resume_wrapper .resume_left{
	width: 35%;
	background: #26252d;
}

.resume_wrapper .resume_left .resume_image{
	width: 100%;
  background:linear-gradient(rgb(255, 255, 255),rgb(56, 52, 64));
  
}

.resume_wrapper .resume_left .resume_image img{
	width: 80%;
	display: block;
  margin: 0px auto;
  border-radius: 50%;

}

.resume_wrapper .resume_title{
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 24px;
	margin-bottom: 10px;
	letter-spacing: 4px;
}

.resume_wrapper .resume_left .resume_info{
	color: #84838b;
}

.resume_wrapper .resume_left .resume_bottom{
	padding: 20px 30px;
}

.resume_wrapper .resume_item{
	padding: 20px 0;
	border-bottom: 1px solid #0175b2;
}

.resume_wrapper  .resume_item:last-child{
	border-bottom: 0;
}

.resume_wrapper .resume_left .resume_namerole{
	display: none;
}

.resume_wrapper .resume_namerole .name{
	font-size: 20px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 5px;
	letter-spacing: 4px;
}

.resume_wrapper .resume_left .resume_namerole .role{
	color: #84838b;
  
}

.resume_wrapper .resume_left .resume_contact .resume_info:last-child{
	 margin-top: 10px;
}

.resume_wrapper .resume_left .resume_contact .resume_subtitle{
	color: #fff;
	margin-bottom: 2px;
}

.resume_wrapper .resume_left .resume_skills .skills_list{
	display: flex;
	justify-content: space-between;
	margin-bottom: 5px;
}

.resume_wrapper .resume_left .resume_skills .skills_list .skills_bar p{
	position: relative;
	width: 125px;
    height: 20px;
    background: #fff;
}

.resume_wrapper .resume_left .resume_skills .skills_list .skills_bar p span{	
	position: absolute;
	top: 0;
	left: 0;
	background: #0175b2;
	width: 100%;
	height: 100%;
}

.resume_wrapper .resume_right{
	width: 65%;
	padding: 20px 40px;
	color: #26252d;
}

.resume_wrapper .resume_right .resume_namerole .name{
	color: #26252d;
	font-size: 80px;
  font-family: 'Cormorant Garamond', serif;
  margin-bottom: 5%;
}

.resume_wrapper .resume_right .resume_namerole .role{
	font-size: 25px;
  font-family: 'Anton', sans-serif;
	text-transform: uppercase;

}

.resume_wrapper .resume_right .resume_item .resume_title{
	color: #26252d;
  
}

.resume_wrapper .resume_right .resume_data{
	display: flex;
}

.resume_wrapper .resume_right .resume_data .year{
	padding-right: 35px;
	width: 115px;
	position: relative;
}

.resume_wrapper .resume_right .resume_data .content{
	padding-left: 35px;
	margin-bottom: 20px;
	width: calc(100% - 115px);
}

.resume_wrapper .resume_right .resume_data .year:before{
	content: "";
	position: absolute;
	top: 5px;
	right: 0;
	width: 10px;
	height: 10px;
	background: #fff;
	border: 1px solid #26252d;
	border-radius: 50%;
}

.resume_wrapper .resume_right .resume_data .year:after{
	content: "";
    position: absolute;
    top: 17px;
    right: 4px;
    width: 3px;
    height: 90%;
    background: #0175b2;
}

.resume_wrapper .resume_right .resume_data:last-child .year:after{
	display: none;
}

.resume_wrapper .resume_right .resmue_interests .resume_info{
	display: flex;
	justify-content: space-between;
	text-align: center;
}

.resume_wrapper .resume_right .resmue_interests .interests .int_icon{
	font-size: 38px;
	color: #0175b2;
	margin-bottom: 10px;
}


@media screen and (max-width: 800px){
	.resume_wrapper .resume_right .resume_namerole{
		display: none;
	}
	.resume_wrapper .resume_left .resume_namerole{
		display: block;
	}
	.resume_wrapper{
		width: 95%;
		margin: 10px auto;
		flex-direction: column;
	}
	.resume_wrapper .resume_left,
	.resume_wrapper .resume_right{
		width: 100%;
	}
}

@media screen and (max-width: 424px){
	.resume_wrapper .resume_right{
		padding: 20px 30px;
	}
	.resume_wrapper .resume_right .resume_data{
		flex-direction: column;
	}
	.resume_wrapper .resume_right .resume_data .year{
		padding: 0;
		margin-bottom: 5px;
		width: 100%;
		color: #0175b2;
	}
	.resume_wrapper .resume_right .resume_data .year:before,
	.resume_wrapper .resume_right .resume_data .year:after{
		display: none;
	}
	.resume_wrapper .resume_right .resume_data .content{
		width: 100%;
		padding: 0;
	}
	.resume_wrapper .resume_right .resmue_interests .interests .int_icon{
		font-size: 24px;
	}
}